<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="35236" dateMiseAJour="2025-03-20" id="ti-35236-01" idPresta="5e159869b473e45834f54ff6" pivotLocal="ti">
    <Nom>Tribunal de proximité de Redon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>3 RUE JOSEPH DESMARS</Ligne>
        <CodePostal>35600</CodePostal>
        <NomCommune>REDON</NomCommune>
        <Localisation>
            <Latitude>47.65115</Latitude>
            <Longitude>-2.082297</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 90 56 20 90</Téléphone>
        <Télécopie>02 99 71 06 23</Télécopie>
        <Email>tprx-redon@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>35012</commune>
        <commune>35013</commune>
        <commune>35016</commune>
        <commune>35030</commune>
        <commune>35033</commune>
        <commune>35035</commune>
        <commune>35045</commune>
        <commune>35046</commune>
        <commune>35048</commune>
        <commune>35054</commune>
        <commune>35057</commune>
        <commune>35064</commune>
        <commune>35084</commune>
        <commune>35089</commune>
        <commune>35090</commune>
        <commune>35098</commune>
        <commune>35106</commune>
        <commune>35123</commune>
        <commune>35124</commune>
        <commune>35126</commune>
        <commune>35127</commune>
        <commune>35139</commune>
        <commune>35140</commune>
        <commune>35145</commune>
        <commune>35149</commune>
        <commune>35151</commune>
        <commune>35155</commune>
        <commune>35160</commune>
        <commune>35168</commune>
        <commune>35175</commune>
        <commune>35176</commune>
        <commune>35202</commune>
        <commune>35212</commune>
        <commune>35218</commune>
        <commune>35219</commune>
        <commune>35221</commune>
        <commune>35231</commune>
        <commune>35236</commune>
        <commune>35237</commune>
        <commune>35249</commune>
        <commune>35268</commune>
        <commune>35285</commune>
        <commune>35289</commune>
        <commune>35294</commune>
        <commune>35311</commune>
        <commune>35312</commune>
        <commune>35316</commune>
        <commune>35321</commune>
        <commune>35322</commune>
        <commune>35328</commune>
        <commune>35332</commune>
        <commune>35343</commune>
    </CompetenceCommunale>
</Organisme>